.articles{
    .text{
        h1{
            font-size: 60px;
            line-height: 64px;
            span{
                display: block;
                color: map-get($colors, silver);
                font-size: 40px;
            }
        }
    }
    .img{
        background-color: map-get($colors, lightBlack);
        &::after{
            background-color: map-get($colors, lightBlack);
        }
    }
}
